# de-File for custom
######################################################################
# Last patched: 07.08.2003 Martin Mewes for WEBMIN - MM
# Questions, comments, snide-remarks: webmin@webmin.mamemu.de
######################################################################

# NEW 07.08.2003
acl_cexcept=Alle au&szlig;er ausgew&auml;hlte ...
edit_dir=Ausf&uuml;hren in Verzeichnis
edit_noshow=Verstecke Befehl beim Ausf&uuml;hren?
edit_order=Aufgelistet auf der Hauptseite als Nummer
edit_secs=Sekunden
edit_timeout=Maximale Zeit&#44; die auf Ausf&uuml;hrung gewartet wird?
edit_timeoutdef=Unendlich
edit_type10=Hochladen
edit_type11=Textbox
edit_type9=Men&uuml;
edit_user_def=WebMin-Benutzer
edit_usermin=Verf&uuml;gbar in UserMin?
index_edit=Kommando bearbeiten
run_ecmduser=Der User '$1'&#44; der das Kommando ausf&uuml;hren soll&#44;existiert nicht
run_eopt=Ung&uuml;ltige Option ausgew&auml;hlt
run_out2=Ergebnisse der Ausf&uuml;hrung ...
run_timeout=Die Ausf&uuml;hrung wurde nach einem Zeitablauf von $1 Sekunden terminiert.
save_edir=Fehlendes oder ung&uuml;ltiges Verzeichnis
save_eorder=Die Auflistung auf der Hauptseite mu&szlig; eine Nummer sein
save_etimeout=Fehlende oder ung&uuml;ltige Verzeichnis Maximale Zeit&#44; die auf Ausf&uuml;hrung gewartet wird
edit_type5=Datei
edit_type7=Option
edit_ecannot=Sie haben keine Berechtigung&#44; Befehle zu bearbeiten
save_ecannot=Sie haben keine Berechtigung&#44; Befehle zu bearbeiten
run_ecannot=Sie haben keine Berechtigung&#44; diesen Befehl auszuf&uuml;hren
acl_cmds=Befehle&#44; die dieser Benutzer ausf&uuml;hren kann
file_ecannot=Sie sind nicht berechtigt&#44; Dateien zu bearbeiten
view_ecannot=Sie sind nicht berechtigt&#44; diese Datei zu bearbeiten
form_ecannot=Sie sind nicht berechtigt&#44; diesen Befehl auszuf&uuml;hren
index_edit=Befehl bearbeiten
edit_type8=Passwort


# Already done
index_title=Eigene Befehle
index_fedit=Datei-Editor bearbeiten
index_none=Keine eigenen Befehle definiert
index_create=Einen neuen eigenen Befehl erstellen
index_ecreate=Einen neuen Datei-Editor erstellen
index_cmd=Befehl
index_desc=Beschreibung
index_return=Eigene Befehle

create_title=Befehl erstellen

edit_title=Bearbeite Befehl
edit_details=Befehlsdetails
edit_desc=Beschreibung
edit_cmd=Befehl
edit_user=F&uuml;hre aus als Benutzer
edit_raw=Befehl gibt HTML aus?
edit_su=Benutze die Umgebung des Benutzers?
edit_params=Befehlparameter
edit_name=Name
edit_type=Typ
edit_quote=Parameter zitieren?
edit_type0=Text
edit_type1=Benutzer
edit_type2=UID
edit_type3=Gruppe
edit_type4=GID
edit_type6=Verzeichnis


save_err=Fehler beim Speichern des Befehls
save_ecmd=Kein Befehl angegeben
save_edesc=Keine Beschreibung angegeben
save_euser=Fehlender oder ung&uuml;ltiger Benutzer

run_err=Fehler beim Ausf&uuml;hren des Befehls
run_euser=Fehlender oder ung&uuml;ltiger Benutzer
run_egroup=Fehlende oder ung&uuml;ltige Gruppe
run_title=F&uuml;hre Befehl aus
run_out=Ausgabe von $1 ..
run_noout=Es wurde keine Ausgabe generiert

log_modify=Befehl $1 ge&auml;ndert
log_create=Befehl $1 angelegt
log_delete=Befehl $1 gel&ouml;scht
log_exec=Befehl $1 ausgef&uuml;hrt
log_modify_edit=Editor $1 ge&auml;ndert
log_create_edit=Editor $1 angelegt
log_delete_edit=Editor $1 gel&ouml;scht
log_save_edit=Datei $1 gespeichert

acl_call=Alle Befehle
acl_csel=Ausgew&auml;hlte..
acl_edit=Kann Befehle bearbeiten?

fcreate_title=Neuen Editor erstellen
fedit_title=Editor bearbeiten
file_details=Editor-Details
file_desc=Beschreibung
file_edit=Zu bearbeitende Datei
file_owner=Datei-Eigent&uuml;mer
file_user=Benutzer
file_group=Gruppe
file_leave=Keine &Auml;nderung
file_perms=Zugriffsrechte
file_set=Auf Oktalwert setzen:
file_before=Vor dem Speichern auszuf&uuml;hrender Befehl
file_after=Nach dem Speichern auszuf&uuml;hrender Befehl
file_err=Konnte Editoreinstellungen nicht speichern
file_eedit=Fehlender Dateiname
file_edesc=Fehlende Beschreibung
file_euser=Fehlender oder ung&uuml;ltiger Benutzername
file_egroup=Fehlender oder ung&uuml;ltiger Gruppenname
file_eperms=Fehlende oder ung&uuml;ltige Zugriffsrechte

view_err=Fehler beim Bearbeiten der Datei
view_title=Datei bearbeiten
view_efile=Schreiben von $1 fehlgeschlagen: $2

form_title=Befehl ausf&uuml;hren
form_exec=Ausf&uuml;hren